﻿.recommended-item .splodge--medium {
    width: 110px;
    height: 110px;
    border-radius: 55px
}

.recommended-item .splodge--pinot {
    background-color: #293533;
    border-color: #293533;
}

.recommended-item .splodge__inner {
    display: table;
    height: 100%;
    width: 100%
}

.recommended-item .splodge__text {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
    text-align: center;
    font-size: .8125rem;
    color: #fff !important;
    text-decoration: none !important;
}

.recommended-item .splodge__ba-number, .recommended-item .splodge__ba-percent {
    font-size: 1.5rem;
    line-height: 1;
    font-weight: 700;
}

.recommended-item .splodge__ba-total {
    display: block;
    margin: 0 0 6px;
    font-size: .6875rem;
}

.recommended-item .splodge__ba-would {
    display: block;
    line-height: 1.2;
    font-size: .6875rem;
    font-weight: 600;
}

.recommended-item .product-info__symbol-icon {
    width: 24px;
    margin: 0;
    padding: 0;
    background: transparent;
    position: relative
}

.recommended-item .product-info__symbol-label {
    white-space: nowrap;
    font-size: 1rem;
}

.recommended-item .select {
    position: relative;
    display: inline-block;
    margin-bottom: 24px
}

.recommended-item .select__field {
    font-size: 1rem;
    line-height: 50px;
    height: 50px;
    display: inline-block;
    width: 100%;
    padding: 0 36px 0 18px;
    cursor: default;
    color: #283533;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #fff
}

.recommended-item .select__arrow {
    border-color: #293533 transparent transparent;
    border-style: solid;
    border-width: 6px 5px 0;
    height: 0;
    pointer-events: none;
    position: absolute;
    right: 18px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 0
}

.recommended-item .product-action__price-label {
    font-size: 1rem;
    font-weight: 300;
    font-style: normal;
}

.recommended-item .product-action__price-label--mix-six {
    font-size: 1.75rem
}

.recommended-item .product-action__badge {
    margin-top: 12px;
    margin-bottom: 0
}

.recommended-item .pdp .product-action__badge {
    align-items: center;
    order: 0;
    border-radius: 100%;
    font-size: 1rem;
    text-align: center;
    padding: 14px;
} 

.recommended-item .product-action__button-container, .recommended-item .product-action__quantity {
    margin-top: 0;
    margin-left: 12px
}

.recommended-item .pdp .product-action__button-container.show-for-large {
    margin-left: 0
}

.recommended-item .product-action__button-container {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

.recommended-item .product-action__quantity {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    vertical-align: top;
    margin-right: 12px
}

    .recommended-item .product-action__quantity .select {
        margin: 0
    }

        .recommended-item .product-action__quantity .select .select__field {
            width: 5rem
        }

.recommended-item .product-info__info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 24px
}

.recommended-item .product-info__symbol, .recommended-item .product-info__symbol + .product-info__symbol {
    margin-top: 12px;
    margin-right: 24px;
    margin-left: 0 !important
}

    .recommended-item .product-info__symbol + .product-info__symbol:last-child, .recommended-item .product-info__symbol:last-child {
        margin-right: 0
    }

.recommended-item .product-info--small .product-info__symbol {
    margin-right: 12px;
    position: relative;
}

    .recommended-item .product-info--small .product-info__symbol:last-child {
        margin-right: 0
    }

.recommended-item .product-info--center .product-info__info {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}

.recommended-item .product-image-wrapper {
    position: relative;
    margin-bottom: 24px
}

.recommended-item .product-header {
    margin-bottom: 12px;
    display: block;
    display: -webkit-box;
    height: 55px;
    font-size: 1.125rem;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 24px
}

    .recommended-item .product-header a {
        text-decoration: none !important;
        color: #293533;
        font-weight: 900;
        font-style: normal;
    }

.recommended-item .recommended-item-border {
    border-right: 1px solid #dbe3dc;
}

.recommended-item .product__price {
    line-height: 1.5;
    padding-top: 12px
}

.recommended-item .product-mix-six {
    font-size: 1.125rem;
    line-height: 1.3;
    font-weight: 700;
    font-style: normal;
}

.recommended-item .product__saving {
    margin: 12px 0 24px
}

.recommended-item .store-locator {
    text-align: left;
    margin-top: 24px
}

.recommended-item .product-action-transactional {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-flex-flow: wrap;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: .5rem;
    margin-bottom: 0;
}

@media (min-width: 736px) {
    .recommended-item .product-action-transactional {
        -webkit-flex-flow: nowrap;
        -ms-flex-flow: nowrap;
        flex-flow: nowrap;
    }
}

.recommended-item .product-action__quantity {
    margin: 0
}

    .recommended-item .product-action__quantity .select .select__field {
        padding: .4rem .6rem;
        min-height: auto;
        width: auto;
        height: 50px;
        line-height: 24px;
        border: 1px solid #dbe3dc;
    }

.recommended-item .product-item .product-action__quantity .select .select__field {
    height: 50px;
    margin-right: 12px;
    padding: 0 36px 0 18px;
    width: 5rem;
    border: 1px solid #dbe3dc;
    border-radius: 3px;
}

.recommended-item .anchor-target {
    position: relative;
    z-index: -1;
    padding-top: 59px;
    margin-top: -59px
}

.recommended-item .per-bottle-text {
    margin-top: 10px;
    font-size: 18px;
    margin-bottom: 10px
}

.recommended-item .price-save {
    display: block;
}

.recommended-item .t-link--black {
    color: #293533;
}

.recommended-item .recommended-item-price-box {
    height: 100px;
}

.recommended-item .button-container, .recommended-item .quantity-container {
    display: inline-block;
}

.recommended-item .product-box-add-quantity {
    display: block;
    margin-bottom: 12px;
}

.recommended-item .award-container__award img {
    width: 64px;
}

.recommended-item .store__address, .recommended-item .store__address-container {
    margin-bottom: 24px
}

.recommended-item .be-first-badge .splodge__ba-would {
    color: #293533;
    font-size: 11px;
    font-weight: 600;
}

.recommended-item .be-first-badge {
    background: #EDF1EE;
    border: 2px solid #ECF0ED;
}

.recommended-item .would-buy-it-again-wrapper {
    right: 50%;
    -webkit-transform: translate(-5%);
    transform: translate(-5%);
}

.recommended-item .flag-icon-container img {
    width: 24px;
    height: 24px;
    border-radius: 100%;
}

.recommended-item .flag-icon-container img {
    width: 24px;
    height: 24px;
    border-radius: 100%;
}

.recommended-item .product__badge {
    width: auto;
    margin: 0;
    display: inline-block;
    vertical-align: top
}

.recommended-item .badge, .recommended-item .product-action__badge, .recommended-item .product-info__badge, .recommended-item .product-info__symbol-icon, .recommended-item .product__badge {
    background: #b61364;
    border-radius: 20px;
    color: #fff;
    display: inline-block;
    font-size: .8125rem;
    line-height: 1;
    padding: 10px 18px;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    vertical-align: top;
}

.recommended-item .badge--small, .recommended-item .product-action__badge, .recommended-item .product-info__symbol-icon, .recommended-item .product__badge {
    font-size: .6875rem;
    padding: 6px 12px
}

.recommended-item .product-action__badge, .recommended-item .product__badge {
    background: #d2242f;
    font-weight: 300;
    font-style: normal;
}

.recommended-item .symbol__label, .recommended-item .t-uppercase {
    text-transform: uppercase
}

.recommended-item .t-left {
    text-align: left
}

.recommended-item .symbol__label {
    font-size: .875rem
}

.recommended-item p {
    line-height: 1.5;
    margin: 12px 0
}

.recommended-item .symbol__icon {
    background: #b61364;
    border-radius: 20px;
    color: #fff;
    display: inline-block;
    font-size: .8125rem;
    line-height: 1;
    margin-right: 12px;
    padding: 10px 18px;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    vertical-align: top
}

.recommended-item .symbol__icon {
    font-size: .6875rem;
    padding: 6px 12px
}

.recommended-item .decorated > :after, .recommended-item .decorated > :before, .recommended-item .section__headline > :after, .recommended-item .section__headline > :before {
    content: "";
    position: absolute;
    top: 50%;
    border-bottom: 2px solid #eceae6;
    width: 500%;
    margin: 0 24px
}

.recommended-item .decorated > :before, .recommended-item .section__headline > :before {
    right: 100%
}

.recommended-item .decorated > :after, .recommended-item .section__headline > :after {
    left: 100%
}

.recommended-item .symbol {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.recommended-item .symbol__icon, .recommended-item .symbol__label {
    height: 24px;
    line-height: 24px
}

.recommended-item .symbol__icon {
    width: 24px;
    margin: 0;
    padding: 0;
    background: transparent
}

.recommended-item .symbol__icon--leaf {
    background: #8cbc38
}

.recommended-item .symbol__icon--blush {
    background: #ef8c3d
}

.recommended-item .symbol__icon--pinot {
    background: #b61364
}

.recommended-item .symbol__icon--slate-50 {
    background: #899191
}

.recommended-item .symbol__icon--claret-50 {
    background: #ac798d
}

.recommended-item .symbol__icon + .symbol__label {
    margin-left: 12px;
}

.recommended-item .symbol--single, .recommended-item .symbol--single + .symbol--single {
    margin-left: 0;
}

.recommended-item .symbol--narrow {
    -ms-flex-direction: column;
    flex-direction: column;
}

    .recommended-item .symbol--narrow .symbol__icon + .symbol__label {
        margin-left: 0;
        margin-top: 12px;
    }

.recommended-item .symbol--wide + .symbol--wide {
    margin-left: 0;
    margin-top: 12px
}

.recommended-item .tippy-tooltip.majestic-theme .tippy-arrow:after, .recommended-item .tippy-tooltip.majestic-theme .tippy-arrow:before {
    content: " ";
    width: 1px;
    height: 1px;
    position: absolute;
    border: 8px solid transparent
}

.recommended-item .tippy-tooltip.majestic-theme {
    background-color: #fff;
    border: 1px solid #b9b2ae;
}

    .recommended-item .tippy-tooltip.majestic-theme:before {
        border: solid transparent;
        border-bottom-color: #b9b2ae;
        border-width: 10px;
        left: 0;
        top: -10px
    }

    .recommended-item .tippy-tooltip.majestic-theme:after, .recommended-item .tippy-tooltip.majestic-theme:before {
        content: " ";
        height: 0;
        margin-left: 0;
        position: absolute;
        pointer-events: none;
        -webkit-transform: rotate(-135deg);
        transform: rotate(-135deg);
        width: 0
    }

    .recommended-item .tippy-tooltip.majestic-theme:after {
        border: solid transparent;
        border-bottom-color: #fff;
        border-width: 8px;
        left: 3px;
        top: -8px
    }

.recommended-item .tippy-tooltip.majestic-theme {
    color: #293533;
    font-size: 1rem;
    margin-top: 15px;
    padding: 18px 24px 24px;
    position: relative;
    border-radius: 8px;
    width: inherit;
}

.recommended-item .space-t {
    margin-top: 24px
}

.recommended-item .space-b-h {
    margin-bottom: 12px;
}

.recommended-item .tippy-popper {
    position: absolute;
    z-index: 4;
    width: 520px;
    bottom: 30px;
    right: -50%;
    margin-right: -162px;
    display: none;
}

    .recommended-item .tippy-popper[x-placement^=bottom] .tippy-tooltip.majestic-theme .tippy-arrow {
        top: -18px;
    }

.recommended-item .tippy-tooltip.majestic-theme:after {
    left: 257px;
    bottom: -8px !important;
    top: inherit;
    transform: rotate(45deg);
}

.recommended-item .tippy-tooltip.majestic-theme:before {
    left: 256px;
    bottom: -10px;
    top: inherit;
    transform: rotate(45deg);
}

.recommended-item .product-info__symbol-icon--leaf {
    background: #8cbc38;
    display: inline-block;
    text-align: center;
    padding: 7px;
    width: 24px;
    height: 24px;
}

.recommended-item .product-info__symbol-icon + .product-info__symbol-label {
    margin-left: 4px;
    display: inline-block;
}

.recommended-item .product-info-symbol {
    display: inline-block;
}

.recommended-item .alcohol-label {
    font-size: 1rem;
    margin-right: 10px;
}

.recommended-item .quantity-select-input {
    height: 50px;
    line-height: 50px;
    padding: 0 10px;
    border: 1px solid #dbe3dc;
    border-radius: 3px;
    outline: none;
    text-align: center;
    -webkit-appearance: none;
    background-color: white;
    max-width: 80px !important;
    margin-right: 12px;
    width: inherit !important;
}

.recommended-item .select-box-arrow:after {
    content: ' ';
    border-color: #293533 transparent transparent;
    border-style: solid;
    border-width: 6px 5px 0;
    height: 0;
    pointer-events: none;
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    width: 0;
}

.have-you-forgoten .recommended-item .splodge__ba-would {
    font-size: 8px;
}
